@charset "utf-8";
/* CSS Document */


/*　メインビジュアル :
----------------------------------------------------*/

#main_visual {
	background: url(../img/common/main_visual_bg.gif);
	padding: 1% 0 0;
	margin:0 0 20px;
	text-align: center;
}

#main_visual img {
	max-width: 100%;
	height: auto;
	margin: 0px auto 1.5%;
}


/*　メニュー :
----------------------------------------------------*/

.menu {
	margin:0 0 3% 0;
}
@media ( max-width : 650px ) {
	.menu {
		margin:0 2% 3%;
	}
}


*+html .menu {display: inline-block;}
* html .menu {display: inline-block;}
.menu:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.menu li img {
	display:block;
	max-width: 100%;
	height: auto;
	border:1px solid #D3CABA;
}
	
.menu li { 
	display: block;
	float: left;
	margin-left: 2%;
	width: 32%;
	background: url(../img/common/arrow03.png) no-repeat right;
	background-size:20px;
}

.menu li:first-child {
	margin-left: 0; 
}


@media ( max-width : 650px ) {
.menu li  {
	float: none;
	width:100%;
	border:1px solid #D3CABA;
	margin:0% 0% 2% 0%;
}
.menu li img  {
	border:none;
	
}
}

/*　タブメニュー :
----------------------------------------------------*/

#right_col h2 {
	background: #0567AA;
	padding:7px 10px 5px 10px;
	color:#fff;
	font-size:120%;
	font-weight:normal;
}
#right_col h2 img {
	margin:0 10px 0 0;
}


.tab_menu {
	margin:0;
}

*+html .tab_menu {display: inline-block;}
* html .tab_menu {display: inline-block;}
.tab_menu:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.tab_menu li a,
.tab_menu li em a {
	display: block;
	overflow: hidden;
	float: left;
	width: 25%;
	height:auto;
	background:#EBE7E0;
	text-align:center;
	font-size:110%;
	padding:13px 0;
	text-decoration: none !important;
	border:1px solid #BEB098;
}

.tab_menu li a:hover,
.tab_menu li a.on {
	background:#fff;
	border-left:1px solid #BEB098;
	border-top:1px solid #BEB098;
	border-right:1px solid #BEB098;
	border-bottom:none;
}


.news .list li {
	/*padding-left: 8em;
	text-indent: -8em;*/
	border-left:1px solid #BEB098;
	border-right:1px solid #BEB098;
	border-bottom:1px solid #BEB098;
}


.news .list li a {
	display: block;
	position: relative;
	padding: 12px 18px 12px 9em;
	background: url(../img/common/arrow01.gif) no-repeat 99% 50%;
	text-decoration: none !important;
}

.news .list li a:hover {background: #EBE7E0 url(../img/common/arrow01.gif) no-repeat 99% 50%!important;}

.news .list li span {
	background:#E6F0F6;
	color: #0567AA;
	padding:5px 10px;
	font-size:90%;
	position: absolute;
	width: 8em;
	left: 8px;
	top: 8px;
	text-align: center;
}

.news .old_news a {
	display: block;
	background: #E6F0F6;
	text-decoration: none!important;
	padding: 0.5em 1em 0.3em 2em;
	margin: 0;
	text-align:center;
	border-left:1px solid #BEB098;
	border-right:1px solid #BEB098;
	border-bottom:1px solid #BEB098;
	color:#0567AA;
}




.news .old_news a:hover {
	background: #0567AA;
	color:#fff;
}

@media ( max-width : 650px ) {
.tab_menu{
	font-size:85%;
}
.news .list li{
	font-size:80%;
}

.news .old_news a {
	padding: 0.5em 1em 0.5em 2em;
}
}
